<a href='{{ base_url }}/Affaire_c/index/{{ affaire.id }}'>
    <tr id="{{ affaire.id }}" class="clickable-row" style="cursor: pointer">
        <td>
            {{ affaire.code }}
        </td>
        <td  style="max-width: 15em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis">
            {{ affaire.libelle }}
        </td>
        <td>
            {{ affaire.adresse.cp }}  
            {{ affaire.adresse.commune }}
        </td>
        <td style="max-width: 300px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis">
            {{ affaire.nom_mo }}
        </td>
        <td>
            {{ affaire.sinistres|length }} | {{ affaire.getNbSinistres(0) }} | {{ affaire.getNbSinistres(2)}}
        </td><td>
            {{ affaire.rps|length }}
        </td>
        <td>
            {% if affaire.id_qp_contrat %}<span class="label label-primary">Qualiperf</span> {% endif %}{% if affaire.id_g_affaire %}<span class="label label-primary">Gaia</span>{% endif %}
            {% if affaire.statut_affaire == 1 %}<span class="label label-warning">Archivée</span>{% endif %}
        </td>
    </tr>
</a>
